Bug 1565666 - [abrt] qdisc_reset: NETDEV WATCHDOG: eno1 (e1000e): transmit queue 0 timed out
Summary: [abrt] qdisc_reset: NETDEV WATCHDOG: eno1 (e1000e): transmit queue 0 timed out
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:a33be30b05e17225e4495c5b4ea...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-10 14:03 UTC by Aaron Clark
Modified: 2019-03-01 00:49 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:21:24 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (103.21 KB, text/plain)
2018-04-10 14:03 UTC, Aaron Clark
no flags Details

Description Aaron Clark 2018-04-10 14:03:09 UTC
Additional info:
reporter:       libreport-2.9.1
NETDEV WATCHDOG: eno1 (e1000e): transmit queue 0 timed out
WARNING: CPU: 5 PID: 0 at net/sched/sch_generic.c:323 dev_watchdog+0x1f3/0x200
Modules linked in: xfs rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun cmac arc4 md4 nls_utf8 cifs ccm dns_resolver fscache nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables bnep it87 hwmon_vid vfat fat btrfs intel_rapl x86_pkg_temp_thermal xor intel_powerclamp zstd_compress coretemp kvm_intel kvm irqbypass iTCO_wdt crct10dif_pclmul iTCO_vendor_support crc32_pclmul mxm_wmi
 raid6_pq ghash_clmulni_intel zstd_decompress intel_cstate xxhash intel_uncore intel_rapl_perf snd_hda_codec_realtek snd_hda_codec_generic btusb btrtl btbcm btintel bluetooth snd_hda_codec_hdmi i2c_i801 snd_hda_intel snd_usb_audio snd_hda_codec snd_hda_core snd_usbmidi_lib snd_rawmidi snd_hwdep snd_seq ecdh_generic rfkill snd_seq_device ses enclosure snd_pcm scsi_transport_sas joydev snd_timer snd mei_me soundcore mei lpc_ich ie31200_edac shpchp wmi uas usb_storage hid_roccat_koneplus hid_roccat hid_roccat_common i915 radeon i2c_algo_bit drm_kms_helper ttm firewire_ohci e1000e serio_raw drm atl1c firewire_core crc32c_intel ptp crc_itu_t pps_core video
CPU: 5 PID: 0 Comm: swapper/5 Not tainted 4.15.12-201.fc26.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. To be filled by O.E.M./Z77X-UD5H, BIOS F14 08/22/2012
RIP: 0010:dev_watchdog+0x1f3/0x200
RSP: 0018:ffffa037af343e90 EFLAGS: 00010282
RAX: 0000000000000000 RBX: 0000000000000000 RCX: 000000000000083f
RDX: 0000000000000000 RSI: 00000000000000f6 RDI: 000000000000083f
RBP: ffffa0379580c478 R08: 000000000000054a R09: 0000000000000004
R10: ffffa037af343ef8 R11: 0000000000000001 R12: ffffa0379580c000
R13: 0000000000000005 R14: ffffa037af343ee0 R15: 0000000000000000
FS:  0000000000000000(0000) GS:ffffa037af340000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f04dd74e000 CR3: 00000001b420a001 CR4: 00000000001606e0
Call Trace:
 <IRQ>
 ? qdisc_reset+0x70/0x70
 call_timer_fn+0x2b/0x120
 run_timer_softirq+0x3cc/0x420
 ? tick_sched_handle+0x22/0x70
 ? sched_clock+0x5/0x10
 __do_softirq+0xe7/0x2cb
 irq_exit+0xf1/0x100
 smp_apic_timer_interrupt+0x6c/0x120
 apic_timer_interrupt+0x87/0x90
 </IRQ>
RIP: 0010:cpuidle_enter_state+0xa2/0x2e0
RSP: 0018:ffffb1858192fea8 EFLAGS: 00000246 ORIG_RAX: ffffffffffffff11
RAX: ffffa037af360a80 RBX: 00024a4693bab8ab RCX: 000000000000001f
RDX: 00024a4693bab8ab RSI: fffffffbc1b7b139 RDI: 0000000000000000
RBP: ffffa037af36a400 R08: 0000000000001320 R09: 00000000000000b9
R10: ffffb1858192fe88 R11: 0000000000001320 R12: 0000000000000003
R13: ffffffff862d13d8 R14: 0000000000000000 R15: 00024a4693b60fbe
 ? cpuidle_enter_state+0x92/0x2e0
 do_idle+0x17b/0x1d0
 cpu_startup_entry+0x6f/0x80
 start_secondary+0x1a2/0x1f0
 secondary_startup_64+0xa5/0xb0
Code: 48 00 48 63 4d e8 eb 93 4c 89 e7 c6 05 34 22 bb 00 01 e8 41 50 fd ff 89 d9 48 89 c2 4c 89 e6 48 c7 c7 60 f7 13 86 e8 7d 69 92 ff <0f> 0b eb c0 66 0f 1f 84 00 00 00 00 00 0f 1f 44 00 00 48 c7 47 

Potential duplicate: bug 1560763

Comment 1 Aaron Clark 2018-04-10 14:03:24 UTC
Created attachment 1419906 [details]
File: dmesg

Comment 2 Fedora End Of Life 2018-05-03 07:52:44 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2018-05-29 11:21:24 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 4 Roberto Murillo 2019-03-01 00:49:52 UTC
Description of problem:
reinicie el sistema

Version-Release number of selected component:
kernel-core-4.16.11-100.fc26

Additional info:
reporter:       libreport-2.9.1
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.11-100.fc26.x86_64 root=/dev/mapper/fedora_fedora-root ro rd.lvm.lv=fedora_fedora/root rd.lvm.lv=fedora_fedora/swap rhgb quiet LANG=es_HN.UTF-8
crash_function: pfifo_fast_init
kernel:         4.16.11-100.fc26.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
NETDEV WATCHDOG: ens33 (e1000): transmit queue 0 timed out
WARNING: CPU: 0 PID: 0 at net/sched/sch_generic.c:473 dev_watchdog+0x1f3/0x200
Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables vmw_vsock_vmci_transport vsock snd_seq_midi snd_seq_midi_event kvm_intel kvm irqbypass crct10dif_pclmul crc32_pclmul snd_ens1371 ghash_clmulni_intel snd_ac97_codec vmw_balloon ac97_bus intel_rapl_perf gameport snd_rawmidi snd_seq snd_seq_device snd_pcm snd_timer joydev
 vmw_vmci snd soundcore shpchp i2c_piix4 auth_rpcgss sunrpc vmwgfx drm_kms_helper ttm crc32c_intel serio_raw mptspi scsi_transport_spi e1000 drm mptscsih mptbase ata_generic pata_acpi
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.16.11-100.fc26.x86_64 #1
Hardware name: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 04/13/2018
RIP: 0010:dev_watchdog+0x1f3/0x200
RSP: 0018:ffff97a87b603e90 EFLAGS: 00010282
RAX: 0000000000000000 RBX: 0000000000000000 RCX: 000000000000083f
RDX: 0000000000000000 RSI: 00000000000000f6 RDI: 000000000000083f
RBP: ffff97a878c48478 R08: 0000000000000606 R09: 0000000000000004
R10: ffff97a87b603ef0 R11: 0000000000000001 R12: ffff97a878c48000
R13: 0000000000000000 R14: ffff97a87b603ee0 R15: 0000000000000000
FS:  0000000000000000(0000) GS:ffff97a87b600000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fb1377d31e0 CR3: 000000006f20a006 CR4: 00000000001606f0
Call Trace:
 <IRQ>
 ? pfifo_fast_init+0x130/0x130
 call_timer_fn+0x2b/0x120
 run_timer_softirq+0x3cc/0x420
 ? tick_sched_timer+0x34/0x70
 ? sched_clock+0x5/0x10
 __do_softirq+0xe7/0x2cb
 irq_exit+0xeb/0xf0
 smp_apic_timer_interrupt+0x6c/0x120
 apic_timer_interrupt+0xf/0x20
 </IRQ>
RIP: 0010:native_safe_halt+0x2/0x10
RSP: 0018:ffffffffb5203ea8 EFLAGS: 00000246 ORIG_RAX: ffffffffffffff12
RAX: ffffffffb48bf1f0 RBX: 0000000000000000 RCX: 0000000000000000
RDX: 0000000000000000 RSI: 0000000000000000 RDI: 0000000000000000
RBP: 0000000000000000 R08: ffff97a87b61b5a0 R09: 0000000000000000
R10: ffffffffb5203e80 R11: 0000000000000001 R12: 0000000000000000
R13: 0000000000000000 R14: 0000000000000000 R15: 0000000000000000
 ? ldsem_down_write+0x240/0x240
 default_idle+0x1a/0xd0
 do_idle+0x161/0x1d0
 cpu_startup_entry+0x6f/0x80
 start_kernel+0x4e0/0x500
 secondary_startup_64+0xa5/0xb0
Code: 46 00 48 63 4d e8 eb 93 4c 89 e7 c6 05 fc c7 b9 00 01 e8 c1 2d fd ff 89 d9 48 89 c2 4c 89 e6 48 c7 c7 60 b9 14 b5 e8 cd 04 91 ff <0f> 0b eb c0 66 0f 1f 84 00 00 00 00 00 0f 1f 44 00 00 41 57 41


Note You need to log in before you can comment on or make changes to this bug.